package ru.yandex.webmaster3.storage.history;

import java.util.List;

import org.joda.time.DateTime;

/**
 * User: azakharov
 * Date: 13.01.15
 * Time: 16:52
 */
public class ErrorCodesHistory extends History<HttpCodeIndicator> {
    public ErrorCodesHistory(HttpCodeIndicator indicator, List<Point<DateTime, Long>> data) {
        super(indicator, data);
    }
}
